a:link
{
	color: #C9B248; 
}
a:visited
{
	color: #C9B248; 
} 
a:active 
{
	color: #C9B248;
}
a:hover
{
    color: #E7EB54;
}
       


body         { 
				background-image: url('images/tile-bkgd18.gif');
				font-family: 'Arial', sans-serif;
				margin-left: 0;
				margin-top: 0;
				margin-right: 0;
                color: #ffffff;

                }
p	  { font-size: 11pt }